List pending invitations
curl --request GET \
--url https://app.egma.ai/v1/invitations \
--header 'Authorization: Bearer <token>'{
"invitations": [
{
"id": "<string>",
"email": "<string>",
"role": "admin",
"expiresAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
]
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}Members
List pending invitations
GET
/
v1
/
invitations
List pending invitations
curl --request GET \
--url https://app.egma.ai/v1/invitations \
--header 'Authorization: Bearer <token>'{
"invitations": [
{
"id": "<string>",
"email": "<string>",
"role": "admin",
"expiresAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
]
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}